Saltar al contenido principal
POST
/
crm
/
lists
/
2026-03
/
folders
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/lists/2026-03/folders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "parentFolderId": "<string>"
}
'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
name
string
requerido

El nombre de la carpeta que se creará.

parentFolderId
string

La carpeta en la que se debe crear esto; si no se especifica, se creará en la carpeta raíz 0.

Respuesta

successful operation

folder
object
requerido
Last modified on April 14, 2026